
.language {
	height:22px;	
	line-height:22px;
}
.language a {
	float:left;
	display:block;
}
.language a span {
	display:none
}
#googletran {		
	width:100px;
	height:18px;
	margin:0 auto;
	text-align:center;
}
.framesy {
	border:none;
	width:117px;	
	height:18px;
	margin:1px 0px 0px 0px;
	overflow:hidden;	
	display:block;
	padding:0
}


#footerlinks {
	margin:20px 20px 10px 20px;
	padding-top:5px;
	border-top:2px solid #2e67b2;
	text-align:center
}
#footerlinks a {
	text-transform:none;
	text-decoration:none;
	font-weight:bold;
	color:#333;
}
#content {
	width:699px;
}
#content #padding {
	padding:15px 30px 10px 30px;
}

#content #padding p {
text-align:justify
}


body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}
p {
	line-height:22px;
}
body {
	background: url(images/bg.jpg) no-repeat top center #e3d7bf;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #3399cc;
}
a:visited {
	color: #3399cc;
}
a:hover {
	color: #3CF;
}
a:active {
	color: #3399cc;
}
#pageheading {
	width:951px;
	height:45px;
	overflow:hidden;
	background:url(images/flashbordertop.jpg)
}
#pageheading h1 {
	font-size: 12px;
	text-align:center;
	margin:3px 0 0 0;
}
#floatL {
	float:left;
	padding:8px 0 0 15px
}
#floatR {
	float:right;
	padding:8px 8px 0 10px;
	font-size:12px;
	text-decoration:none;
	color:#888887
}
#floatR a {
	font-size:12px;
	text-decoration:none;
	color:#888887
}
#topaddress {
	font-size:15px;
	background:url(images/heading-bg.gif) no-repeat;
	width:706px;
	height:33px
}
#topaddress h1 {
	color:#888887;
	font-size:14px;
	margin:0
}
#theSlideshow {
	padding:25px 0 0 0
}
ul {
	margin:0 0 0 20px;
}



h2 {
	font-size:24px;
	margin:10px 0 0px 0;
	padding:0 0 0 0;
	text-align:left;
    font-family: 'PFBeauSansProRegular';
	color:#2e67b2;
	font-weight:normal
}
h3 {
	font-size:21px;
	margin:0px 0 0px 0;
	padding:0 0 0 0;
	text-align:left;
    font-family: 'PFBeauSansProRegular';
	color:#2e67b2;
	font-weight:normal
}
h4 {
	font-size:18px;
	margin:0px 0 0px 0;
	padding:0 0 0 0;
	text-align:center;
    font-family: 'PFBeauSansProRegular';
	color:#2e67b2;
	font-weight:normal
}

/* LIGHTBOX */ 



#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox img {
	width: auto;
	height: auto;
}
#lightbox a img {
	border: none;
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer {
	padding: 10px;
}
#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav {
	left: 0;
}
#hoverNav a {
	outline: none;
}
#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
	display: block;
}
#prevLink {
	left: 0;
	float: left;
}
#nextLink {
	right: 0;
	float: right;
}
#prevLink:hover, #prevLink:visited:hover {
	background: url(images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover {
	background: url(images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}
#imageData {
	padding:0 10px;
	color: #666;
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption {
	font-weight: bold;
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
	outline: none;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #001a1c;
}

#leftPanel {
	background:url(images/left-panel.gif) no-repeat top left #FFFFFF;
	width:223px;
	height:555px;	
}
#leftPanel #contents {
	margin:0px 5px 30px 8px
}
#leftPanel #contents #address {
	padding-left:	10px;
}
#leftPanel #contents marquee {
	font-size:11px;
	line-height:normal;
}
#leftPanel #contents marquee p {
	line-height:normal	
}

*/feed
.specialcostingtable {
	background:#efefef	
}

.special_area {
	background:#efefef;
	padding:5px 15px 15px 15px;
	border:1px solid #ccc;
	margin-bottom:15px
}

#specials h3 img {  }

#specials h3 strong {
	display:block; padding:5px 0 5px 10px	
}

.nodebg { float:left; margin:10px 5px 10px 0; width:110px }
.nodebg a img { border:0;}

.ui-icon { display:none !important }


#longterm_cta {
	background:#2374b1; padding:10px;	
	margin-bottom:10px;
}
#longterm_cta p { color:#fff; text-align:left !important }
#longterm_cta h4 { color:#fff; text-align:left }
#longterm_cta #click { color:#fff; border:2px solid #fff; text-align:center; padding:4px; text-decoration:none; text-transform:uppercase; font-weight:bold; }